/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/
.Button {
	background:#094a88;
	font-size: 18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-transform: uppercase;
	min-width: 160px;
	text-align: center;
	padding: 18px 25px;
	border-radius:2px;
	white-space: nowrap;
	-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
}
.Button a{
	text-decoration:none;
	color:inherit;
}
.Button:hover{
	background:#042340;
}
.Detail-Email {
	background: url(/Templates/_images/icon_mail.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Fax {
	background: url(/Templates/_images/icon_fax.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Link {
	background: url(/Templates/_images/icon_link.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-PDFLink {
	background: url(/Templates/_images/icon_pdf.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Phone {
	background: url(/Templates/_images/icon_phone.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Post {
	background: url(/Templates/_images/icon_post.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-Skype {
	background: url(/Templates/_images/icon_skype.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-SMS {
	background: url(/Templates/_images/icon_mobile.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
p.Highlight-Chat {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.5em;
	text-align: center;
	margin: 10px 0px 10px 10px;
	width: 280px;
	float: right;
	clear: none;
	padding: 50px 60px 30px 60px;
	background: url(/Templates/_images/html-Highlight-Chat.gif) no-repeat top left;
}
p.Highlight-Small {
	font-size: 1em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF;
}
p.Highlight-Medium {
	color: #666666;
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF; 
}
p.Highlight-Large {
	color: #666666;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF; 
}
p.Quote-FloatRight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.5em;
	text-align: center;
	margin: 10px 0px 10px 10px;
	width: 280px;
	float: right;
	clear: none;
	padding: 50px 60px 30px 60px;
	background: url(/Templates/_images/html-Quote.gif) no-repeat top left;
}
table.LargeBlue {
	margin-top: 20px;
	margin-bottom: 20px;
	background: #6bd6fd; 
	padding: 2px;
	color: #FFFFFF;
}
table.LargeBlue td {
	background: #0e3977; 
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	padding: 2px;
}
table.GreenHeading td {
	background: #52b500; 
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	padding: 2px;
}